
@media (min-width: 769px){
    .navbar.va-container, .topbar {
        width: 750px;
    }
    .navbar.va-container, .topbar {
        margin-right: auto;
        margin-left: auto;
        padding-left: 15px;
        padding-right: 15px;
    }


    .navbar  .navbar-right {
        float: left !important;
        margin-left: 219px;
    }
}

@media (min-width: 992px){
    .navbar.va-container, .topbar  {
        width: 970px;
    }
}


@media (min-width: 1200px){
    .navbar.va-container, .topbar {
        width: 1170px;
    }
    .site .navbar-brand > img {
        height: 180px;
    }

    .dashboard .navbar-brand > img {
        height: 155px;
    }

    .site header.shrink .navbar-brand img {
        height: 117px;
    }

    .site #content {
        padding-top: 130px;
    }
}


@media (max-width: 1200px) {
    .site .navbar .navbar-brand {
        margin-top: -35px;
    }
    .site .navbar-brand > img {
        height: 90px;
    }
}